@charset "utf-8";
/* CSS Document */

body{ background: #fff; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"宋体"; line-height:24px; color:#000;}



.tp02{position:relative;}
.tp02 .flash1{
	position:absolute;
	width:599px;
	left: 10px;
	top: 89px;
	z-index:999;
	height: 674px;
}


.tp05{position:relative;}
.tp05 .sp{
	position:absolute;
	width:320px;
	left: 625px;
	top: 4px;
	z-index:999;
	height: 203px;
}







.tp11{ position:relative; }
.tp11 .z1{
	position:absolute;
	left: 83px;
	width: 351px;
	height: 130px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 29px;
}
.tp11 .z2{
	position:absolute;
	left: 524px;
	width: 360px;
	height: 89px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 28px;
}
.tp11 .z3{
	position:absolute;
	left: 71px;
	width: 618px;
	height: 91px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: -912px;
}

.tp25{ position:relative; }
.tp25 .z1{
	position:absolute;
	left: 684px;
	width: 223px;
	height: 68px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 393px;
}
.tp25{ position:relative; }
.tp25 .z2{
	position:absolute;
	left: 371px;
	width: 231px;
	height: 86px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 391px;
}
.tp25{ position:relative; }
.tp25 .z3{
	position:absolute;
	left: 65px;
	width: 229px;
	height: 78px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 391px;
}
.tp25{ position:relative; }
.tp25 .z4{
	position:absolute;
	left: 449px;
	width: 371px;
	height: 150px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: -948px;
}

.tp33{ position:relative; }
.tp33 .z1{
	position:absolute;
	left: 34px;
	width: 550px;
	height: 63px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 288px;
}
.tp33{ position:relative; }
.tp33 .z2{
	position:absolute;
	left: 35px;
	width: 529px;
	height: 81px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 110px;
}
.tp33{ position:relative; }
.tp33 .z3{
	position:absolute;
	left: 36px;
	width: 516px;
	height: 64px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 197px;
}
.tp33{ position:relative; }
.tp33 .z4{
	position:absolute;
	left: 33px;
	width: 548px;
	height: 75px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 21px;
}

.tp40{ position:relative; }
.tp40 .z1{
	position:absolute;
	left: 390px;
	width: 168px;
	height: 106px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 111px;
}
.tp40{ position:relative; }
.tp40 .z2{
	position:absolute;
	left: 203px;
	width: 172px;
	height: 107px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 111px;
}
.tp40{ position:relative; }
.tp40 .z3{
	position:absolute;
	left: 18px;
	width: 158px;
	height: 102px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 112px;
}
.tp40{ position:relative; }
.tp40 .z4{
	position:absolute;
	left: 763px;
	width: 169px;
	height: 114px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 108px;
}
.tp40{ position:relative; }
.tp40 .z5{
	position:absolute;
	left: 575px;
	width: 169px;
	height: 102px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 112px;
}






/*滚动图 */

.tp20{position:relative;}
.tp20 iframe{
	width:948px;
	height:250px;
	position:absolute;
	top:-112px;
	left:1px;
}

.tp30{position:relative;}
.tp30 iframe{
	width:929px;
	height:192px;
	position:absolute;
	top:-50px;
	left:10px;
}
.tp36{position:relative;}
.tp36 iframe{
	width:933px;
	height:231px;
	position:absolute;
	top:-69px;
	left:7px;
}
/*<iframe src="images/gun1.htm" frameborder="0" scrolling="No"></iframe><img src="images/tp_41.jpg" /></div>
*/

/* 留言板 */

.liuyanban{ position:relative; height:446px; width: 950px; background-color:#ffa300; }
